{
  "name": "cpacc",
  "version": "1.0.0",
  "description": "CP-Flex account provisioning tools for managing CP-Flex accounts, devices, and services.",
  "keywords": [
    "CP-Flex",
    "cpacc",
    "Codepoint"
  ],
  "homepage": "https://gitlab.com/cpflex/tools/cpacc",
  "license": "MIT",
  "preferGlobal": true,
  "bin": {
    "cpacc": "cpacc.js"
  },
  "files": [
    "*.js"
  ],
  "author": "Michael B. Mathews",
  "engines": {
    "node": "*"
  },
  "dependencies": {
    "bcrypt-pbkdf": "^1.0.2",
    "bent": "^7.3.12",
    "chalk": "^4.1.2",
    "commander": "^5.1.0",
    "console.table": "^0.10.0",
    "convert-array-to-csv": "^2.0.0",
    "csv-writer": "^1.6.0",
    "js-yaml": "^4.1.0",
    "request": "^2.88.2",
    "sprintf-js": "^1.1.2",
    "table": "^6.8.0"
  },
  "publishConfig": {
    "@cpflex:cpacc": "https://gitlab.com/api/v4/projects/21979858/packages/npm/"
  }
}
